org.omg.CORBA

## Interface PUBLIC_MEMBER

    public interface PUBLIC_MEMBER

Constant to define a public member in the `ValueMember` class.

`PUBLIC_MEMBER` is one of the two constants of typedef `Visibility` used in the interface repository to identify visibility of a `ValueMember` type. The other constant is `PRIVATE_MEMBER`.

### Field Summary

Fields
`static short` `value`

### Field Detail

#### value

    static final short value

See Also:
  Constant Field Values

Copyright © 1993, 2017, Oracle and/or its affiliates. All rights reserved.